<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Windows.Forms" name="System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="button1.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="button1.Location" type="System.Drawing.Point, System.Drawing">
    <value>114, 259</value>
  </data>
  <data name="button1.Size" type="System.Drawing.Size, System.Drawing">
    <value>75, 24</value>
  </data>
  <assembly alias="mscorlib" name="mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="button1.TabIndex" type="System.Int32, mscorlib">
    <value>1</value>
  </data>
  <data name="button1.Text" xml:space="preserve">
    <value>OK</value>
  </data>
  <data name="&gt;&gt;button1.Name" xml:space="preserve">
    <value>button1</value>
  </data>
  <data name="&gt;&gt;button1.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;button1.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;button1.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="button2.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="button2.Location" type="System.Drawing.Point, System.Drawing">
    <value>195, 259</value>
  </data>
  <data name="button2.Size" type="System.Drawing.Size, System.Drawing">
    <value>75, 24</value>
  </data>
  <data name="button2.TabIndex" type="System.Int32, mscorlib">
    <value>2</value>
  </data>
  <data name="button2.Text" xml:space="preserve">
    <value>キャンセル</value>
  </data>
  <data name="&gt;&gt;button2.Name" xml:space="preserve">
    <value>button2</value>
  </data>
  <data name="&gt;&gt;button2.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;button2.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;button2.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="button3.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="button3.Location" type="System.Drawing.Point, System.Drawing">
    <value>276, 259</value>
  </data>
  <data name="button3.Size" type="System.Drawing.Size, System.Drawing">
    <value>75, 24</value>
  </data>
  <data name="button3.TabIndex" type="System.Int32, mscorlib">
    <value>3</value>
  </data>
  <data name="button3.Text" xml:space="preserve">
    <value>適用</value>
  </data>
  <data name="&gt;&gt;button3.Name" xml:space="preserve">
    <value>button3</value>
  </data>
  <data name="&gt;&gt;button3.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;button3.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;button3.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="button8.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="button8.Location" type="System.Drawing.Point, System.Drawing">
    <value>272, 205</value>
  </data>
  <data name="button8.Size" type="System.Drawing.Size, System.Drawing">
    <value>75, 20</value>
  </data>
  <data name="button8.TabIndex" type="System.Int32, mscorlib">
    <value>3</value>
  </data>
  <data name="button8.Text" xml:space="preserve">
    <value>無効化</value>
  </data>
  <data name="&gt;&gt;button8.Name" xml:space="preserve">
    <value>button8</value>
  </data>
  <data name="&gt;&gt;button8.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;button8.Parent" xml:space="preserve">
    <value>tabPage2</value>
  </data>
  <data name="&gt;&gt;button8.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="button7.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="button7.Location" type="System.Drawing.Point, System.Drawing">
    <value>191, 205</value>
  </data>
  <data name="button7.Size" type="System.Drawing.Size, System.Drawing">
    <value>75, 20</value>
  </data>
  <data name="button7.TabIndex" type="System.Int32, mscorlib">
    <value>2</value>
  </data>
  <data name="button7.Text" xml:space="preserve">
    <value>有効化</value>
  </data>
  <data name="&gt;&gt;button7.Name" xml:space="preserve">
    <value>button7</value>
  </data>
  <data name="&gt;&gt;button7.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;button7.Parent" xml:space="preserve">
    <value>tabPage2</value>
  </data>
  <data name="&gt;&gt;button7.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="button9.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="button9.Location" type="System.Drawing.Point, System.Drawing">
    <value>110, 205</value>
  </data>
  <data name="button9.Size" type="System.Drawing.Size, System.Drawing">
    <value>75, 20</value>
  </data>
  <data name="button9.TabIndex" type="System.Int32, mscorlib">
    <value>1</value>
  </data>
  <data name="button9.Text" xml:space="preserve">
    <value>設定</value>
  </data>
  <data name="&gt;&gt;button9.Name" xml:space="preserve">
    <value>button9</value>
  </data>
  <data name="&gt;&gt;button9.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;button9.Parent" xml:space="preserve">
    <value>tabPage2</value>
  </data>
  <data name="&gt;&gt;button9.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="columnHeader1.Text" xml:space="preserve">
    <value>プラグイン名</value>
  </data>
  <data name="columnHeader1.Width" type="System.Int32, mscorlib">
    <value>91</value>
  </data>
  <data name="columnHeader2.Text" xml:space="preserve">
    <value>バージョン</value>
  </data>
  <data name="columnHeader2.Width" type="System.Int32, mscorlib">
    <value>68</value>
  </data>
  <data name="columnHeader3.Text" xml:space="preserve">
    <value>ファイル名</value>
  </data>
  <data name="columnHeader3.Width" type="System.Int32, mscorlib">
    <value>107</value>
  </data>
  <data name="listView1.Location" type="System.Drawing.Point, System.Drawing">
    <value>9, 11</value>
  </data>
  <data name="listView1.Size" type="System.Drawing.Size, System.Drawing">
    <value>338, 189</value>
  </data>
  <data name="listView1.TabIndex" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <data name="&gt;&gt;listView1.Name" xml:space="preserve">
    <value>listView1</value>
  </data>
  <data name="&gt;&gt;listView1.Type" xml:space="preserve">
    <value>System.Windows.Forms.ListView, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;listView1.Parent" xml:space="preserve">
    <value>tabPage2</value>
  </data>
  <data name="&gt;&gt;listView1.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <data name="tabPage2.Location" type="System.Drawing.Point, System.Drawing">
    <value>4, 22</value>
  </data>
  <data name="tabPage2.Size" type="System.Drawing.Size, System.Drawing">
    <value>356, 224</value>
  </data>
  <data name="tabPage2.TabIndex" type="System.Int32, mscorlib">
    <value>5</value>
  </data>
  <data name="tabPage2.Text" xml:space="preserve">
    <value>プラグイン</value>
  </data>
  <data name="&gt;&gt;tabPage2.Name" xml:space="preserve">
    <value>tabPage2</value>
  </data>
  <data name="&gt;&gt;tabPage2.Type" xml:space="preserve">
    <value>System.Windows.Forms.TabPage, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;tabPage2.Parent" xml:space="preserve">
    <value>tabControl1</value>
  </data>
  <data name="&gt;&gt;tabPage2.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <data name="label23.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label23.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="label23.Location" type="System.Drawing.Point, System.Drawing">
    <value>154, 103</value>
  </data>
  <data name="label23.Size" type="System.Drawing.Size, System.Drawing">
    <value>69, 12</value>
  </data>
  <data name="label23.TabIndex" type="System.Int32, mscorlib">
    <value>27</value>
  </data>
  <data name="label23.Text" xml:space="preserve">
    <value>ラインマーカー</value>
  </data>
  <data name="&gt;&gt;label23.Name" xml:space="preserve">
    <value>label23</value>
  </data>
  <data name="&gt;&gt;label23.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label23.Parent" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="&gt;&gt;label23.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="colorComboBox10.Location" type="System.Drawing.Point, System.Drawing">
    <value>243, 98</value>
  </data>
  <data name="colorComboBox10.Size" type="System.Drawing.Size, System.Drawing">
    <value>78, 21</value>
  </data>
  <data name="colorComboBox10.TabIndex" type="System.Int32, mscorlib">
    <value>26</value>
  </data>
  <data name="&gt;&gt;colorComboBox10.Name" xml:space="preserve">
    <value>colorComboBox10</value>
  </data>
  <data name="&gt;&gt;colorComboBox10.Type" xml:space="preserve">
    <value>ColorComboTestApp.ColorComboBox, FooEditor, Version=1.47.3.0, Culture=neutral, PublicKeyToken=null</value>
  </data>
  <data name="&gt;&gt;colorComboBox10.Parent" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="&gt;&gt;colorComboBox10.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="label26.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label26.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="label26.Location" type="System.Drawing.Point, System.Drawing">
    <value>154, 73</value>
  </data>
  <data name="label26.Size" type="System.Drawing.Size, System.Drawing">
    <value>87, 12</value>
  </data>
  <data name="label26.TabIndex" type="System.Int32, mscorlib">
    <value>25</value>
  </data>
  <data name="label26.Text" xml:space="preserve">
    <value>選択時の背景色</value>
  </data>
  <data name="&gt;&gt;label26.Name" xml:space="preserve">
    <value>label26</value>
  </data>
  <data name="&gt;&gt;label26.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label26.Parent" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="&gt;&gt;label26.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="colorComboBox9.Location" type="System.Drawing.Point, System.Drawing">
    <value>243, 68</value>
  </data>
  <data name="colorComboBox9.Size" type="System.Drawing.Size, System.Drawing">
    <value>78, 21</value>
  </data>
  <data name="colorComboBox9.TabIndex" type="System.Int32, mscorlib">
    <value>23</value>
  </data>
  <data name="&gt;&gt;colorComboBox9.Name" xml:space="preserve">
    <value>colorComboBox9</value>
  </data>
  <data name="&gt;&gt;colorComboBox9.Type" xml:space="preserve">
    <value>ColorComboTestApp.ColorComboBox, FooEditor, Version=1.47.3.0, Culture=neutral, PublicKeyToken=null</value>
  </data>
  <data name="&gt;&gt;colorComboBox9.Parent" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="&gt;&gt;colorComboBox9.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <data name="label24.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label24.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="label24.Location" type="System.Drawing.Point, System.Drawing">
    <value>154, 45</value>
  </data>
  <data name="label24.Size" type="System.Drawing.Size, System.Drawing">
    <value>27, 12</value>
  </data>
  <data name="label24.TabIndex" type="System.Int32, mscorlib">
    <value>22</value>
  </data>
  <data name="label24.Text" xml:space="preserve">
    <value>URL</value>
  </data>
  <data name="&gt;&gt;label24.Name" xml:space="preserve">
    <value>label24</value>
  </data>
  <data name="&gt;&gt;label24.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label24.Parent" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="&gt;&gt;label24.ZOrder" xml:space="preserve">
    <value>4</value>
  </data>
  <data name="colorComboBox8.Location" type="System.Drawing.Point, System.Drawing">
    <value>243, 39</value>
  </data>
  <data name="colorComboBox8.Size" type="System.Drawing.Size, System.Drawing">
    <value>78, 21</value>
  </data>
  <data name="colorComboBox8.TabIndex" type="System.Int32, mscorlib">
    <value>20</value>
  </data>
  <data name="&gt;&gt;colorComboBox8.Name" xml:space="preserve">
    <value>colorComboBox8</value>
  </data>
  <data name="&gt;&gt;colorComboBox8.Type" xml:space="preserve">
    <value>ColorComboTestApp.ColorComboBox, FooEditor, Version=1.47.3.0, Culture=neutral, PublicKeyToken=null</value>
  </data>
  <data name="&gt;&gt;colorComboBox8.Parent" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="&gt;&gt;colorComboBox8.ZOrder" xml:space="preserve">
    <value>5</value>
  </data>
  <data name="label21.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label21.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="label21.Location" type="System.Drawing.Point, System.Drawing">
    <value>154, 18</value>
  </data>
  <data name="label21.Size" type="System.Drawing.Size, System.Drawing">
    <value>59, 12</value>
  </data>
  <data name="label21.TabIndex" type="System.Int32, mscorlib">
    <value>18</value>
  </data>
  <data name="label21.Text" xml:space="preserve">
    <value>コントロール</value>
  </data>
  <data name="&gt;&gt;label21.Name" xml:space="preserve">
    <value>label21</value>
  </data>
  <data name="&gt;&gt;label21.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label21.Parent" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="&gt;&gt;label21.ZOrder" xml:space="preserve">
    <value>6</value>
  </data>
  <data name="label22.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label22.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="label22.Location" type="System.Drawing.Point, System.Drawing">
    <value>154, 18</value>
  </data>
  <data name="label22.Size" type="System.Drawing.Size, System.Drawing">
    <value>41, 12</value>
  </data>
  <data name="label22.TabIndex" type="System.Int32, mscorlib">
    <value>19</value>
  </data>
  <data name="label22.Text" xml:space="preserve">
    <value>文字色</value>
  </data>
  <data name="&gt;&gt;label22.Name" xml:space="preserve">
    <value>label22</value>
  </data>
  <data name="&gt;&gt;label22.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label22.Parent" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="&gt;&gt;label22.ZOrder" xml:space="preserve">
    <value>7</value>
  </data>
  <data name="colorComboBox7.Location" type="System.Drawing.Point, System.Drawing">
    <value>243, 13</value>
  </data>
  <data name="colorComboBox7.Size" type="System.Drawing.Size, System.Drawing">
    <value>78, 21</value>
  </data>
  <data name="colorComboBox7.TabIndex" type="System.Int32, mscorlib">
    <value>17</value>
  </data>
  <data name="&gt;&gt;colorComboBox7.Name" xml:space="preserve">
    <value>colorComboBox7</value>
  </data>
  <data name="&gt;&gt;colorComboBox7.Type" xml:space="preserve">
    <value>ColorComboTestApp.ColorComboBox, FooEditor, Version=1.47.3.0, Culture=neutral, PublicKeyToken=null</value>
  </data>
  <data name="&gt;&gt;colorComboBox7.Parent" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="&gt;&gt;colorComboBox7.ZOrder" xml:space="preserve">
    <value>8</value>
  </data>
  <data name="label19.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label19.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="label19.Location" type="System.Drawing.Point, System.Drawing">
    <value>7, 159</value>
  </data>
  <data name="label19.Size" type="System.Drawing.Size, System.Drawing">
    <value>61, 12</value>
  </data>
  <data name="label19.TabIndex" type="System.Int32, mscorlib">
    <value>15</value>
  </data>
  <data name="label19.Text" xml:space="preserve">
    <value>キーワード２</value>
  </data>
  <data name="&gt;&gt;label19.Name" xml:space="preserve">
    <value>label19</value>
  </data>
  <data name="&gt;&gt;label19.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label19.Parent" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="&gt;&gt;label19.ZOrder" xml:space="preserve">
    <value>9</value>
  </data>
  <data name="label20.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label20.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="label20.Location" type="System.Drawing.Point, System.Drawing">
    <value>7, 159</value>
  </data>
  <data name="label20.Size" type="System.Drawing.Size, System.Drawing">
    <value>41, 12</value>
  </data>
  <data name="label20.TabIndex" type="System.Int32, mscorlib">
    <value>16</value>
  </data>
  <data name="label20.Text" xml:space="preserve">
    <value>文字色</value>
  </data>
  <data name="&gt;&gt;label20.Name" xml:space="preserve">
    <value>label20</value>
  </data>
  <data name="&gt;&gt;label20.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label20.Parent" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="&gt;&gt;label20.ZOrder" xml:space="preserve">
    <value>10</value>
  </data>
  <data name="colorComboBox6.Location" type="System.Drawing.Point, System.Drawing">
    <value>70, 154</value>
  </data>
  <data name="colorComboBox6.Size" type="System.Drawing.Size, System.Drawing">
    <value>78, 21</value>
  </data>
  <data name="colorComboBox6.TabIndex" type="System.Int32, mscorlib">
    <value>14</value>
  </data>
  <data name="&gt;&gt;colorComboBox6.Name" xml:space="preserve">
    <value>colorComboBox6</value>
  </data>
  <data name="&gt;&gt;colorComboBox6.Type" xml:space="preserve">
    <value>ColorComboTestApp.ColorComboBox, FooEditor, Version=1.47.3.0, Culture=neutral, PublicKeyToken=null</value>
  </data>
  <data name="&gt;&gt;colorComboBox6.Parent" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="&gt;&gt;colorComboBox6.ZOrder" xml:space="preserve">
    <value>11</value>
  </data>
  <data name="label17.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label17.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="label17.Location" type="System.Drawing.Point, System.Drawing">
    <value>7, 132</value>
  </data>
  <data name="label17.Size" type="System.Drawing.Size, System.Drawing">
    <value>61, 12</value>
  </data>
  <data name="label17.TabIndex" type="System.Int32, mscorlib">
    <value>12</value>
  </data>
  <data name="label17.Text" xml:space="preserve">
    <value>キーワード１</value>
  </data>
  <data name="&gt;&gt;label17.Name" xml:space="preserve">
    <value>label17</value>
  </data>
  <data name="&gt;&gt;label17.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label17.Parent" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="&gt;&gt;label17.ZOrder" xml:space="preserve">
    <value>12</value>
  </data>
  <data name="label18.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label18.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="label18.Location" type="System.Drawing.Point, System.Drawing">
    <value>7, 132</value>
  </data>
  <data name="label18.Size" type="System.Drawing.Size, System.Drawing">
    <value>41, 12</value>
  </data>
  <data name="label18.TabIndex" type="System.Int32, mscorlib">
    <value>13</value>
  </data>
  <data name="label18.Text" xml:space="preserve">
    <value>文字色</value>
  </data>
  <data name="&gt;&gt;label18.Name" xml:space="preserve">
    <value>label18</value>
  </data>
  <data name="&gt;&gt;label18.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label18.Parent" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="&gt;&gt;label18.ZOrder" xml:space="preserve">
    <value>13</value>
  </data>
  <data name="colorComboBox5.Location" type="System.Drawing.Point, System.Drawing">
    <value>70, 127</value>
  </data>
  <data name="colorComboBox5.Size" type="System.Drawing.Size, System.Drawing">
    <value>78, 21</value>
  </data>
  <data name="colorComboBox5.TabIndex" type="System.Int32, mscorlib">
    <value>11</value>
  </data>
  <data name="&gt;&gt;colorComboBox5.Name" xml:space="preserve">
    <value>colorComboBox5</value>
  </data>
  <data name="&gt;&gt;colorComboBox5.Type" xml:space="preserve">
    <value>ColorComboTestApp.ColorComboBox, FooEditor, Version=1.47.3.0, Culture=neutral, PublicKeyToken=null</value>
  </data>
  <data name="&gt;&gt;colorComboBox5.Parent" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="&gt;&gt;colorComboBox5.ZOrder" xml:space="preserve">
    <value>14</value>
  </data>
  <data name="label15.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label15.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="label15.Location" type="System.Drawing.Point, System.Drawing">
    <value>7, 103</value>
  </data>
  <data name="label15.Size" type="System.Drawing.Size, System.Drawing">
    <value>39, 12</value>
  </data>
  <data name="label15.TabIndex" type="System.Int32, mscorlib">
    <value>9</value>
  </data>
  <data name="label15.Text" xml:space="preserve">
    <value>リテラル</value>
  </data>
  <data name="&gt;&gt;label15.Name" xml:space="preserve">
    <value>label15</value>
  </data>
  <data name="&gt;&gt;label15.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label15.Parent" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="&gt;&gt;label15.ZOrder" xml:space="preserve">
    <value>15</value>
  </data>
  <data name="label16.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label16.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="label16.Location" type="System.Drawing.Point, System.Drawing">
    <value>7, 103</value>
  </data>
  <data name="label16.Size" type="System.Drawing.Size, System.Drawing">
    <value>41, 12</value>
  </data>
  <data name="label16.TabIndex" type="System.Int32, mscorlib">
    <value>10</value>
  </data>
  <data name="label16.Text" xml:space="preserve">
    <value>文字色</value>
  </data>
  <data name="&gt;&gt;label16.Name" xml:space="preserve">
    <value>label16</value>
  </data>
  <data name="&gt;&gt;label16.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label16.Parent" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="&gt;&gt;label16.ZOrder" xml:space="preserve">
    <value>16</value>
  </data>
  <data name="colorComboBox4.Location" type="System.Drawing.Point, System.Drawing">
    <value>70, 98</value>
  </data>
  <data name="colorComboBox4.Size" type="System.Drawing.Size, System.Drawing">
    <value>78, 21</value>
  </data>
  <data name="colorComboBox4.TabIndex" type="System.Int32, mscorlib">
    <value>8</value>
  </data>
  <data name="&gt;&gt;colorComboBox4.Name" xml:space="preserve">
    <value>colorComboBox4</value>
  </data>
  <data name="&gt;&gt;colorComboBox4.Type" xml:space="preserve">
    <value>ColorComboTestApp.ColorComboBox, FooEditor, Version=1.47.3.0, Culture=neutral, PublicKeyToken=null</value>
  </data>
  <data name="&gt;&gt;colorComboBox4.Parent" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="&gt;&gt;colorComboBox4.ZOrder" xml:space="preserve">
    <value>17</value>
  </data>
  <data name="label13.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label13.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="label13.Location" type="System.Drawing.Point, System.Drawing">
    <value>7, 73</value>
  </data>
  <data name="label13.Size" type="System.Drawing.Size, System.Drawing">
    <value>38, 12</value>
  </data>
  <data name="label13.TabIndex" type="System.Int32, mscorlib">
    <value>6</value>
  </data>
  <data name="label13.Text" xml:space="preserve">
    <value>コメント</value>
  </data>
  <data name="&gt;&gt;label13.Name" xml:space="preserve">
    <value>label13</value>
  </data>
  <data name="&gt;&gt;label13.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label13.Parent" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="&gt;&gt;label13.ZOrder" xml:space="preserve">
    <value>18</value>
  </data>
  <data name="label14.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label14.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="label14.Location" type="System.Drawing.Point, System.Drawing">
    <value>7, 73</value>
  </data>
  <data name="label14.Size" type="System.Drawing.Size, System.Drawing">
    <value>41, 12</value>
  </data>
  <data name="label14.TabIndex" type="System.Int32, mscorlib">
    <value>7</value>
  </data>
  <data name="label14.Text" xml:space="preserve">
    <value>文字色</value>
  </data>
  <data name="&gt;&gt;label14.Name" xml:space="preserve">
    <value>label14</value>
  </data>
  <data name="&gt;&gt;label14.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label14.Parent" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="&gt;&gt;label14.ZOrder" xml:space="preserve">
    <value>19</value>
  </data>
  <data name="colorComboBox3.Location" type="System.Drawing.Point, System.Drawing">
    <value>70, 68</value>
  </data>
  <data name="colorComboBox3.Size" type="System.Drawing.Size, System.Drawing">
    <value>78, 21</value>
  </data>
  <data name="colorComboBox3.TabIndex" type="System.Int32, mscorlib">
    <value>5</value>
  </data>
  <data name="&gt;&gt;colorComboBox3.Name" xml:space="preserve">
    <value>colorComboBox3</value>
  </data>
  <data name="&gt;&gt;colorComboBox3.Type" xml:space="preserve">
    <value>ColorComboTestApp.ColorComboBox, FooEditor, Version=1.47.3.0, Culture=neutral, PublicKeyToken=null</value>
  </data>
  <data name="&gt;&gt;colorComboBox3.Parent" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="&gt;&gt;colorComboBox3.ZOrder" xml:space="preserve">
    <value>20</value>
  </data>
  <data name="label10.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label10.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="label10.Location" type="System.Drawing.Point, System.Drawing">
    <value>7, 45</value>
  </data>
  <data name="label10.Size" type="System.Drawing.Size, System.Drawing">
    <value>41, 12</value>
  </data>
  <data name="label10.TabIndex" type="System.Int32, mscorlib">
    <value>3</value>
  </data>
  <data name="label10.Text" xml:space="preserve">
    <value>背景色</value>
  </data>
  <data name="&gt;&gt;label10.Name" xml:space="preserve">
    <value>label10</value>
  </data>
  <data name="&gt;&gt;label10.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label10.Parent" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="&gt;&gt;label10.ZOrder" xml:space="preserve">
    <value>21</value>
  </data>
  <data name="label12.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label12.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="label12.Location" type="System.Drawing.Point, System.Drawing">
    <value>7, 45</value>
  </data>
  <data name="label12.Size" type="System.Drawing.Size, System.Drawing">
    <value>41, 12</value>
  </data>
  <data name="label12.TabIndex" type="System.Int32, mscorlib">
    <value>4</value>
  </data>
  <data name="label12.Text" xml:space="preserve">
    <value>文字色</value>
  </data>
  <data name="&gt;&gt;label12.Name" xml:space="preserve">
    <value>label12</value>
  </data>
  <data name="&gt;&gt;label12.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label12.Parent" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="&gt;&gt;label12.ZOrder" xml:space="preserve">
    <value>22</value>
  </data>
  <data name="colorComboBox1.Location" type="System.Drawing.Point, System.Drawing">
    <value>70, 13</value>
  </data>
  <data name="colorComboBox1.Size" type="System.Drawing.Size, System.Drawing">
    <value>78, 21</value>
  </data>
  <data name="colorComboBox1.TabIndex" type="System.Int32, mscorlib">
    <value>2</value>
  </data>
  <data name="&gt;&gt;colorComboBox1.Name" xml:space="preserve">
    <value>colorComboBox1</value>
  </data>
  <data name="&gt;&gt;colorComboBox1.Type" xml:space="preserve">
    <value>ColorComboTestApp.ColorComboBox, FooEditor, Version=1.47.3.0, Culture=neutral, PublicKeyToken=null</value>
  </data>
  <data name="&gt;&gt;colorComboBox1.Parent" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="&gt;&gt;colorComboBox1.ZOrder" xml:space="preserve">
    <value>23</value>
  </data>
  <data name="label9.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label9.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="label9.Location" type="System.Drawing.Point, System.Drawing">
    <value>7, 18</value>
  </data>
  <data name="label9.Size" type="System.Drawing.Size, System.Drawing">
    <value>41, 12</value>
  </data>
  <data name="label9.TabIndex" type="System.Int32, mscorlib">
    <value>1</value>
  </data>
  <data name="label9.Text" xml:space="preserve">
    <value>文字色</value>
  </data>
  <data name="&gt;&gt;label9.Name" xml:space="preserve">
    <value>label9</value>
  </data>
  <data name="&gt;&gt;label9.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label9.Parent" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="&gt;&gt;label9.ZOrder" xml:space="preserve">
    <value>24</value>
  </data>
  <data name="label2.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label2.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="label2.Location" type="System.Drawing.Point, System.Drawing">
    <value>7, 18</value>
  </data>
  <data name="label2.Size" type="System.Drawing.Size, System.Drawing">
    <value>41, 12</value>
  </data>
  <data name="label2.TabIndex" type="System.Int32, mscorlib">
    <value>1</value>
  </data>
  <data name="label2.Text" xml:space="preserve">
    <value>文字色</value>
  </data>
  <data name="&gt;&gt;label2.Name" xml:space="preserve">
    <value>label2</value>
  </data>
  <data name="&gt;&gt;label2.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label2.Parent" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="&gt;&gt;label2.ZOrder" xml:space="preserve">
    <value>25</value>
  </data>
  <data name="colorComboBox2.Location" type="System.Drawing.Point, System.Drawing">
    <value>70, 39</value>
  </data>
  <data name="colorComboBox2.Size" type="System.Drawing.Size, System.Drawing">
    <value>78, 21</value>
  </data>
  <data name="colorComboBox2.TabIndex" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <data name="&gt;&gt;colorComboBox2.Name" xml:space="preserve">
    <value>colorComboBox2</value>
  </data>
  <data name="&gt;&gt;colorComboBox2.Type" xml:space="preserve">
    <value>ColorComboTestApp.ColorComboBox, FooEditor, Version=1.47.3.0, Culture=neutral, PublicKeyToken=null</value>
  </data>
  <data name="&gt;&gt;colorComboBox2.Parent" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="&gt;&gt;colorComboBox2.ZOrder" xml:space="preserve">
    <value>26</value>
  </data>
  <data name="groupBox1.Location" type="System.Drawing.Point, System.Drawing">
    <value>11, 37</value>
  </data>
  <data name="groupBox1.Size" type="System.Drawing.Size, System.Drawing">
    <value>336, 184</value>
  </data>
  <data name="groupBox1.TabIndex" type="System.Int32, mscorlib">
    <value>16</value>
  </data>
  <data name="groupBox1.Text" xml:space="preserve">
    <value>色</value>
  </data>
  <data name="&gt;&gt;groupBox1.Name" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="&gt;&gt;groupBox1.Type" xml:space="preserve">
    <value>System.Windows.Forms.GroupBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;groupBox1.Parent" xml:space="preserve">
    <value>tabPage5</value>
  </data>
  <data name="&gt;&gt;groupBox1.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="numericUpDown3.Location" type="System.Drawing.Point, System.Drawing">
    <value>304, 11</value>
  </data>
  <data name="numericUpDown3.Size" type="System.Drawing.Size, System.Drawing">
    <value>43, 19</value>
  </data>
  <data name="numericUpDown3.TabIndex" type="System.Int32, mscorlib">
    <value>3</value>
  </data>
  <data name="&gt;&gt;numericUpDown3.Name" xml:space="preserve">
    <value>numericUpDown3</value>
  </data>
  <data name="&gt;&gt;numericUpDown3.Type" xml:space="preserve">
    <value>System.Windows.Forms.NumericUpDown, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;numericUpDown3.Parent" xml:space="preserve">
    <value>tabPage5</value>
  </data>
  <data name="&gt;&gt;numericUpDown3.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="label11.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label11.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="label11.Location" type="System.Drawing.Point, System.Drawing">
    <value>237, 14</value>
  </data>
  <data name="label11.Size" type="System.Drawing.Size, System.Drawing">
    <value>53, 12</value>
  </data>
  <data name="label11.TabIndex" type="System.Int32, mscorlib">
    <value>2</value>
  </data>
  <data name="label11.Text" xml:space="preserve">
    <value>ポイント数</value>
  </data>
  <data name="&gt;&gt;label11.Name" xml:space="preserve">
    <value>label11</value>
  </data>
  <data name="&gt;&gt;label11.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label11.Parent" xml:space="preserve">
    <value>tabPage5</value>
  </data>
  <data name="&gt;&gt;label11.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="comboBox2.Location" type="System.Drawing.Point, System.Drawing">
    <value>66, 11</value>
  </data>
  <data name="comboBox2.Size" type="System.Drawing.Size, System.Drawing">
    <value>165, 20</value>
  </data>
  <data name="comboBox2.TabIndex" type="System.Int32, mscorlib">
    <value>1</value>
  </data>
  <data name="&gt;&gt;comboBox2.Name" xml:space="preserve">
    <value>comboBox2</value>
  </data>
  <data name="&gt;&gt;comboBox2.Type" xml:space="preserve">
    <value>System.Windows.Forms.ComboBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;comboBox2.Parent" xml:space="preserve">
    <value>tabPage5</value>
  </data>
  <data name="&gt;&gt;comboBox2.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <data name="label3.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label3.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="label3.Location" type="System.Drawing.Point, System.Drawing">
    <value>9, 14</value>
  </data>
  <data name="label3.Size" type="System.Drawing.Size, System.Drawing">
    <value>38, 12</value>
  </data>
  <data name="label3.TabIndex" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <data name="label3.Text" xml:space="preserve">
    <value>フォント</value>
  </data>
  <data name="&gt;&gt;label3.Name" xml:space="preserve">
    <value>label3</value>
  </data>
  <data name="&gt;&gt;label3.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label3.Parent" xml:space="preserve">
    <value>tabPage5</value>
  </data>
  <data name="&gt;&gt;label3.ZOrder" xml:space="preserve">
    <value>4</value>
  </data>
  <data name="tabPage5.Location" type="System.Drawing.Point, System.Drawing">
    <value>4, 22</value>
  </data>
  <data name="tabPage5.Size" type="System.Drawing.Size, System.Drawing">
    <value>356, 224</value>
  </data>
  <data name="tabPage5.TabIndex" type="System.Int32, mscorlib">
    <value>4</value>
  </data>
  <data name="tabPage5.Text" xml:space="preserve">
    <value>表示</value>
  </data>
  <data name="&gt;&gt;tabPage5.Name" xml:space="preserve">
    <value>tabPage5</value>
  </data>
  <data name="&gt;&gt;tabPage5.Type" xml:space="preserve">
    <value>System.Windows.Forms.TabPage, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;tabPage5.Parent" xml:space="preserve">
    <value>tabControl1</value>
  </data>
  <data name="&gt;&gt;tabPage5.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="button6.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="button6.Location" type="System.Drawing.Point, System.Drawing">
    <value>84, 193</value>
  </data>
  <data name="button6.Size" type="System.Drawing.Size, System.Drawing">
    <value>75, 24</value>
  </data>
  <data name="button6.TabIndex" type="System.Int32, mscorlib">
    <value>5</value>
  </data>
  <data name="button6.Text" xml:space="preserve">
    <value>削除</value>
  </data>
  <data name="&gt;&gt;button6.Name" xml:space="preserve">
    <value>button6</value>
  </data>
  <data name="&gt;&gt;button6.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;button6.Parent" xml:space="preserve">
    <value>tabPage3</value>
  </data>
  <data name="&gt;&gt;button6.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="button5.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="button5.Location" type="System.Drawing.Point, System.Drawing">
    <value>3, 193</value>
  </data>
  <data name="button5.Size" type="System.Drawing.Size, System.Drawing">
    <value>75, 24</value>
  </data>
  <data name="button5.TabIndex" type="System.Int32, mscorlib">
    <value>4</value>
  </data>
  <data name="button5.Text" xml:space="preserve">
    <value>追加</value>
  </data>
  <data name="&gt;&gt;button5.Name" xml:space="preserve">
    <value>button5</value>
  </data>
  <data name="&gt;&gt;button5.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;button5.Parent" xml:space="preserve">
    <value>tabPage3</value>
  </data>
  <data name="&gt;&gt;button5.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="textBox2.Location" type="System.Drawing.Point, System.Drawing">
    <value>167, 58</value>
  </data>
  <data name="textBox2.Size" type="System.Drawing.Size, System.Drawing">
    <value>180, 19</value>
  </data>
  <data name="textBox2.TabIndex" type="System.Int32, mscorlib">
    <value>4</value>
  </data>
  <data name="&gt;&gt;textBox2.Name" xml:space="preserve">
    <value>textBox2</value>
  </data>
  <data name="&gt;&gt;textBox2.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;textBox2.Parent" xml:space="preserve">
    <value>tabPage3</value>
  </data>
  <data name="&gt;&gt;textBox2.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="textBox1.Location" type="System.Drawing.Point, System.Drawing">
    <value>167, 20</value>
  </data>
  <data name="textBox1.Size" type="System.Drawing.Size, System.Drawing">
    <value>180, 19</value>
  </data>
  <data name="textBox1.TabIndex" type="System.Int32, mscorlib">
    <value>2</value>
  </data>
  <data name="&gt;&gt;textBox1.Name" xml:space="preserve">
    <value>textBox1</value>
  </data>
  <data name="&gt;&gt;textBox1.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;textBox1.Parent" xml:space="preserve">
    <value>tabPage3</value>
  </data>
  <data name="&gt;&gt;textBox1.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <data name="label6.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label6.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="label6.Location" type="System.Drawing.Point, System.Drawing">
    <value>165, 42</value>
  </data>
  <data name="label6.Size" type="System.Drawing.Size, System.Drawing">
    <value>84, 12</value>
  </data>
  <data name="label6.TabIndex" type="System.Int32, mscorlib">
    <value>3</value>
  </data>
  <data name="label6.Text" xml:space="preserve">
    <value>適用する拡張子</value>
  </data>
  <data name="&gt;&gt;label6.Name" xml:space="preserve">
    <value>label6</value>
  </data>
  <data name="&gt;&gt;label6.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label6.Parent" xml:space="preserve">
    <value>tabPage3</value>
  </data>
  <data name="&gt;&gt;label6.ZOrder" xml:space="preserve">
    <value>4</value>
  </data>
  <data name="label5.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label5.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="label5.Location" type="System.Drawing.Point, System.Drawing">
    <value>165, 5</value>
  </data>
  <data name="label5.Size" type="System.Drawing.Size, System.Drawing">
    <value>51, 12</value>
  </data>
  <data name="label5.TabIndex" type="System.Int32, mscorlib">
    <value>1</value>
  </data>
  <data name="label5.Text" xml:space="preserve">
    <value>ファイル名</value>
  </data>
  <data name="&gt;&gt;label5.Name" xml:space="preserve">
    <value>label5</value>
  </data>
  <data name="&gt;&gt;label5.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label5.Parent" xml:space="preserve">
    <value>tabPage3</value>
  </data>
  <data name="&gt;&gt;label5.ZOrder" xml:space="preserve">
    <value>5</value>
  </data>
  <data name="listBox1.ItemHeight" type="System.Int32, mscorlib">
    <value>12</value>
  </data>
  <data name="listBox1.Location" type="System.Drawing.Point, System.Drawing">
    <value>3, 3</value>
  </data>
  <data name="listBox1.Size" type="System.Drawing.Size, System.Drawing">
    <value>156, 184</value>
  </data>
  <data name="listBox1.TabIndex" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <data name="&gt;&gt;listBox1.Name" xml:space="preserve">
    <value>listBox1</value>
  </data>
  <data name="&gt;&gt;listBox1.Type" xml:space="preserve">
    <value>System.Windows.Forms.ListBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;listBox1.Parent" xml:space="preserve">
    <value>tabPage3</value>
  </data>
  <data name="&gt;&gt;listBox1.ZOrder" xml:space="preserve">
    <value>6</value>
  </data>
  <data name="tabPage3.Location" type="System.Drawing.Point, System.Drawing">
    <value>4, 22</value>
  </data>
  <data name="tabPage3.Size" type="System.Drawing.Size, System.Drawing">
    <value>356, 224</value>
  </data>
  <data name="tabPage3.TabIndex" type="System.Int32, mscorlib">
    <value>2</value>
  </data>
  <data name="tabPage3.Text" xml:space="preserve">
    <value>文章モード</value>
  </data>
  <data name="&gt;&gt;tabPage3.Name" xml:space="preserve">
    <value>tabPage3</value>
  </data>
  <data name="&gt;&gt;tabPage3.Type" xml:space="preserve">
    <value>System.Windows.Forms.TabPage, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;tabPage3.Parent" xml:space="preserve">
    <value>tabControl1</value>
  </data>
  <data name="&gt;&gt;tabPage3.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="numericUpDown5.Location" type="System.Drawing.Point, System.Drawing">
    <value>136, 77</value>
  </data>
  <data name="numericUpDown5.Size" type="System.Drawing.Size, System.Drawing">
    <value>42, 19</value>
  </data>
  <data name="numericUpDown5.TabIndex" type="System.Int32, mscorlib">
    <value>23</value>
  </data>
  <data name="&gt;&gt;numericUpDown5.Name" xml:space="preserve">
    <value>numericUpDown5</value>
  </data>
  <data name="&gt;&gt;numericUpDown5.Type" xml:space="preserve">
    <value>System.Windows.Forms.NumericUpDown, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;numericUpDown5.Parent" xml:space="preserve">
    <value>tabPage1</value>
  </data>
  <data name="&gt;&gt;numericUpDown5.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="label8.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label8.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="label8.Location" type="System.Drawing.Point, System.Drawing">
    <value>6, 81</value>
  </data>
  <data name="label8.Size" type="System.Drawing.Size, System.Drawing">
    <value>111, 12</value>
  </data>
  <data name="label8.TabIndex" type="System.Int32, mscorlib">
    <value>22</value>
  </data>
  <data name="label8.Text" xml:space="preserve">
    <value>自動保存の開始回数</value>
  </data>
  <data name="&gt;&gt;label8.Name" xml:space="preserve">
    <value>label8</value>
  </data>
  <data name="&gt;&gt;label8.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label8.Parent" xml:space="preserve">
    <value>tabPage1</value>
  </data>
  <data name="&gt;&gt;label8.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="numericUpDown4.Location" type="System.Drawing.Point, System.Drawing">
    <value>136, 54</value>
  </data>
  <data name="numericUpDown4.Size" type="System.Drawing.Size, System.Drawing">
    <value>42, 19</value>
  </data>
  <data name="numericUpDown4.TabIndex" type="System.Int32, mscorlib">
    <value>21</value>
  </data>
  <data name="&gt;&gt;numericUpDown4.Name" xml:space="preserve">
    <value>numericUpDown4</value>
  </data>
  <data name="&gt;&gt;numericUpDown4.Type" xml:space="preserve">
    <value>System.Windows.Forms.NumericUpDown, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;numericUpDown4.Parent" xml:space="preserve">
    <value>tabPage1</value>
  </data>
  <data name="&gt;&gt;numericUpDown4.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="label7.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label7.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="label7.Location" type="System.Drawing.Point, System.Drawing">
    <value>6, 57</value>
  </data>
  <data name="label7.Size" type="System.Drawing.Size, System.Drawing">
    <value>101, 12</value>
  </data>
  <data name="label7.TabIndex" type="System.Int32, mscorlib">
    <value>20</value>
  </data>
  <data name="label7.Text" xml:space="preserve">
    <value>バックアップの世代数</value>
  </data>
  <data name="&gt;&gt;label7.Name" xml:space="preserve">
    <value>label7</value>
  </data>
  <data name="&gt;&gt;label7.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label7.Parent" xml:space="preserve">
    <value>tabPage1</value>
  </data>
  <data name="&gt;&gt;label7.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <data name="checkBox7.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="checkBox7.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="checkBox7.Location" type="System.Drawing.Point, System.Drawing">
    <value>8, 173</value>
  </data>
  <data name="checkBox7.Size" type="System.Drawing.Size, System.Drawing">
    <value>112, 16</value>
  </data>
  <data name="checkBox7.TabIndex" type="System.Int32, mscorlib">
    <value>19</value>
  </data>
  <data name="checkBox7.Text" xml:space="preserve">
    <value>行番号を表示する</value>
  </data>
  <data name="&gt;&gt;checkBox7.Name" xml:space="preserve">
    <value>checkBox7</value>
  </data>
  <data name="&gt;&gt;checkBox7.Type" xml:space="preserve">
    <value>System.Windows.Forms.CheckBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;checkBox7.Parent" xml:space="preserve">
    <value>tabPage1</value>
  </data>
  <data name="&gt;&gt;checkBox7.ZOrder" xml:space="preserve">
    <value>4</value>
  </data>
  <data name="button4.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="button4.Location" type="System.Drawing.Point, System.Drawing">
    <value>214, 5</value>
  </data>
  <data name="button4.Size" type="System.Drawing.Size, System.Drawing">
    <value>111, 23</value>
  </data>
  <data name="button4.TabIndex" type="System.Int32, mscorlib">
    <value>18</value>
  </data>
  <data name="button4.Text" xml:space="preserve">
    <value>最近履歴をクリア</value>
  </data>
  <data name="&gt;&gt;button4.Name" xml:space="preserve">
    <value>button4</value>
  </data>
  <data name="&gt;&gt;button4.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;button4.Parent" xml:space="preserve">
    <value>tabPage1</value>
  </data>
  <data name="&gt;&gt;button4.ZOrder" xml:space="preserve">
    <value>5</value>
  </data>
  <data name="numericUpDown1.Location" type="System.Drawing.Point, System.Drawing">
    <value>136, 9</value>
  </data>
  <data name="numericUpDown1.Size" type="System.Drawing.Size, System.Drawing">
    <value>42, 19</value>
  </data>
  <data name="numericUpDown1.TabIndex" type="System.Int32, mscorlib">
    <value>17</value>
  </data>
  <data name="&gt;&gt;numericUpDown1.Name" xml:space="preserve">
    <value>numericUpDown1</value>
  </data>
  <data name="&gt;&gt;numericUpDown1.Type" xml:space="preserve">
    <value>System.Windows.Forms.NumericUpDown, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;numericUpDown1.Parent" xml:space="preserve">
    <value>tabPage1</value>
  </data>
  <data name="&gt;&gt;numericUpDown1.ZOrder" xml:space="preserve">
    <value>6</value>
  </data>
  <data name="label1.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label1.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="label1.Location" type="System.Drawing.Point, System.Drawing">
    <value>5, 10</value>
  </data>
  <data name="label1.Size" type="System.Drawing.Size, System.Drawing">
    <value>104, 12</value>
  </data>
  <data name="label1.TabIndex" type="System.Int32, mscorlib">
    <value>16</value>
  </data>
  <data name="label1.Text" xml:space="preserve">
    <value>最近使ったファイル数</value>
  </data>
  <data name="&gt;&gt;label1.Name" xml:space="preserve">
    <value>label1</value>
  </data>
  <data name="&gt;&gt;label1.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label1.Parent" xml:space="preserve">
    <value>tabPage1</value>
  </data>
  <data name="&gt;&gt;label1.ZOrder" xml:space="preserve">
    <value>7</value>
  </data>
  <data name="checkBox6.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="checkBox6.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="checkBox6.Location" type="System.Drawing.Point, System.Drawing">
    <value>8, 153</value>
  </data>
  <data name="checkBox6.Size" type="System.Drawing.Size, System.Drawing">
    <value>153, 16</value>
  </data>
  <data name="checkBox6.TabIndex" type="System.Int32, mscorlib">
    <value>15</value>
  </data>
  <data name="checkBox6.Text" xml:space="preserve">
    <value>ウィンドウの右端で折り返す</value>
  </data>
  <data name="&gt;&gt;checkBox6.Name" xml:space="preserve">
    <value>checkBox6</value>
  </data>
  <data name="&gt;&gt;checkBox6.Type" xml:space="preserve">
    <value>System.Windows.Forms.CheckBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;checkBox6.Parent" xml:space="preserve">
    <value>tabPage1</value>
  </data>
  <data name="&gt;&gt;checkBox6.ZOrder" xml:space="preserve">
    <value>8</value>
  </data>
  <data name="checkBox4.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="checkBox4.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="checkBox4.Location" type="System.Drawing.Point, System.Drawing">
    <value>8, 132</value>
  </data>
  <data name="checkBox4.Size" type="System.Drawing.Size, System.Drawing">
    <value>106, 16</value>
  </data>
  <data name="checkBox4.TabIndex" type="System.Int32, mscorlib">
    <value>13</value>
  </data>
  <data name="checkBox4.Text" xml:space="preserve">
    <value>URLに下線を引く</value>
  </data>
  <data name="&gt;&gt;checkBox4.Name" xml:space="preserve">
    <value>checkBox4</value>
  </data>
  <data name="&gt;&gt;checkBox4.Type" xml:space="preserve">
    <value>System.Windows.Forms.CheckBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;checkBox4.Parent" xml:space="preserve">
    <value>tabPage1</value>
  </data>
  <data name="&gt;&gt;checkBox4.ZOrder" xml:space="preserve">
    <value>9</value>
  </data>
  <data name="numericUpDown2.Location" type="System.Drawing.Point, System.Drawing">
    <value>136, 31</value>
  </data>
  <data name="numericUpDown2.Size" type="System.Drawing.Size, System.Drawing">
    <value>42, 19</value>
  </data>
  <data name="numericUpDown2.TabIndex" type="System.Int32, mscorlib">
    <value>8</value>
  </data>
  <data name="&gt;&gt;numericUpDown2.Name" xml:space="preserve">
    <value>numericUpDown2</value>
  </data>
  <data name="&gt;&gt;numericUpDown2.Type" xml:space="preserve">
    <value>System.Windows.Forms.NumericUpDown, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;numericUpDown2.Parent" xml:space="preserve">
    <value>tabPage1</value>
  </data>
  <data name="&gt;&gt;numericUpDown2.ZOrder" xml:space="preserve">
    <value>10</value>
  </data>
  <data name="label4.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label4.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="label4.Location" type="System.Drawing.Point, System.Drawing">
    <value>6, 34</value>
  </data>
  <data name="label4.Size" type="System.Drawing.Size, System.Drawing">
    <value>44, 12</value>
  </data>
  <data name="label4.TabIndex" type="System.Int32, mscorlib">
    <value>7</value>
  </data>
  <data name="label4.Text" xml:space="preserve">
    <value>タブの幅</value>
  </data>
  <data name="&gt;&gt;label4.Name" xml:space="preserve">
    <value>label4</value>
  </data>
  <data name="&gt;&gt;label4.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label4.Parent" xml:space="preserve">
    <value>tabPage1</value>
  </data>
  <data name="&gt;&gt;label4.ZOrder" xml:space="preserve">
    <value>11</value>
  </data>
  <data name="checkBox3.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="checkBox3.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="checkBox3.Location" type="System.Drawing.Point, System.Drawing">
    <value>8, 109</value>
  </data>
  <data name="checkBox3.Size" type="System.Drawing.Size, System.Drawing">
    <value>144, 16</value>
  </data>
  <data name="checkBox3.TabIndex" type="System.Int32, mscorlib">
    <value>4</value>
  </data>
  <data name="checkBox3.Text" xml:space="preserve">
    <value>キャレットラインを表示する</value>
  </data>
  <data name="&gt;&gt;checkBox3.Name" xml:space="preserve">
    <value>checkBox3</value>
  </data>
  <data name="&gt;&gt;checkBox3.Type" xml:space="preserve">
    <value>System.Windows.Forms.CheckBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;checkBox3.Parent" xml:space="preserve">
    <value>tabPage1</value>
  </data>
  <data name="&gt;&gt;checkBox3.ZOrder" xml:space="preserve">
    <value>12</value>
  </data>
  <data name="tabPage1.Location" type="System.Drawing.Point, System.Drawing">
    <value>4, 22</value>
  </data>
  <data name="tabPage1.Padding" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>3, 3, 3, 3</value>
  </data>
  <data name="tabPage1.Size" type="System.Drawing.Size, System.Drawing">
    <value>356, 224</value>
  </data>
  <data name="tabPage1.TabIndex" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <data name="tabPage1.Text" xml:space="preserve">
    <value>全般</value>
  </data>
  <data name="&gt;&gt;tabPage1.Name" xml:space="preserve">
    <value>tabPage1</value>
  </data>
  <data name="&gt;&gt;tabPage1.Type" xml:space="preserve">
    <value>System.Windows.Forms.TabPage, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;tabPage1.Parent" xml:space="preserve">
    <value>tabControl1</value>
  </data>
  <data name="&gt;&gt;tabPage1.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="tabControl1.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, 3</value>
  </data>
  <data name="tabControl1.Size" type="System.Drawing.Size, System.Drawing">
    <value>364, 250</value>
  </data>
  <data name="tabControl1.TabIndex" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <data name="&gt;&gt;tabControl1.Name" xml:space="preserve">
    <value>tabControl1</value>
  </data>
  <data name="&gt;&gt;tabControl1.Type" xml:space="preserve">
    <value>System.Windows.Forms.TabControl, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;tabControl1.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;tabControl1.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <metadata name="$this.Localizable" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="$this.AutoScaleDimensions" type="System.Drawing.SizeF, System.Drawing">
    <value>6, 12</value>
  </data>
  <data name="$this.ClientSize" type="System.Drawing.Size, System.Drawing">
    <value>363, 290</value>
  </data>
  <data name="$this.Text" xml:space="preserve">
    <value>ConfigForm</value>
  </data>
  <data name="&gt;&gt;columnHeader1.Name" xml:space="preserve">
    <value>columnHeader1</value>
  </data>
  <data name="&gt;&gt;columnHeader1.Type" xml:space="preserve">
    <value>System.Windows.Forms.ColumnHeader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;columnHeader2.Name" xml:space="preserve">
    <value>columnHeader2</value>
  </data>
  <data name="&gt;&gt;columnHeader2.Type" xml:space="preserve">
    <value>System.Windows.Forms.ColumnHeader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;columnHeader3.Name" xml:space="preserve">
    <value>columnHeader3</value>
  </data>
  <data name="&gt;&gt;columnHeader3.Type" xml:space="preserve">
    <value>System.Windows.Forms.ColumnHeader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;$this.Name" xml:space="preserve">
    <value>ConfigForm</value>
  </data>
  <data name="&gt;&gt;$this.Type" xml:space="preserve">
    <value>System.Windows.Forms.Form, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
</root>